Create dataset
Create a new dataset
AuthorizationBearer <token>
Bearer token authentication. Use your API key as the bearer token.
In: header
Dataset creation input
assetId?string
description?string
format?DatasetFormat
Value in
"CSV" | "TSV" | "XML" | "JSON"metadataunknown
namestring
schemaunknown
sourceIdstring
titlestring
Response Body
curl -X POST "https://eu1.api.bivariant.com/v1/datasets" \ -H "Content-Type: application/json" \ -d '{ "metadata": null, "name": "string", "schema": null, "sourceId": "string", "title": "string" }'{
"assetId": "string",
"createdAt": "string",
"description": "string",
"format": "CSV",
"id": "string",
"metadata": null,
"name": "string",
"organizationId": "string",
"schema": null,
"sourceId": "string",
"spaceId": "string",
"title": "string",
"updatedAt": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}